Subject: Re: [alpine-aports] [PATCH] testing/yara: new aport

From: Daniel Isaksen <[email-masked]>
Date: Wed, 25 Oct 2017 09:39:54 +0200

Strange. Must've missed it, my bad.

Thank you Natanael.

I am currently doing some work on getting forensics and infosec/devops
tools to Alpine to make it more lucrative.

- Daniel

On Wed, Oct 25, 2017 at 9:35 AM, Natanael Copa <[email-masked]>
wrote:

> On Tue, 24 Oct 2017 14:04:57 +0000
> Daniel Isaksen <[email-masked]> wrote:
>
> > ---
> >  testing/yara/APKBUILD | 38 ++++++++++++++++++++++++++++++++++++++
> >  1 file changed, 38 insertions(+)
> >  create mode 100644 testing/yara/APKBUILD
> >
>
> >>> yara: Unpacking /var/cache/distfiles/yara-3.6.3.tar.gz...
> /usr/bin/abuild: line 1: autoreconf: not found
> >>> ERROR: yara: all failed
>
>
> You need automake autoconf and libtool in makedepends.
>
> I fixed that, but then i got:
>
>
> install: can't create
> '/home/ncopa/aports/testing/yara/pkg/yara/usr/share/
> licenses/yara/COPYING':
> No such file or directory
>
>
> I fixed that too and pushed.
>
> Thanks!
>
>